- {"dt": "2023-03-02T00:58:46.658235", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-03-02T00:58:46.658707", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-03-02T00:58:46.659002", "lvl": "info", "msg": "Start time: 2023-03-02 00:58:46.658982+00:00 (UTC)"}
- {"dt": "2023-03-02T00:58:46.661692", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28547/1/qemuarm64/Image exists"}
- {"dt": "2023-03-02T00:58:46.912419", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28547/1/qemuarm64/agl-demo-platform-qemuarm64.ext4.xz exists"}
- {"dt": "2023-03-02T00:58:47.281663", "lvl": "info", "msg": "qemu-system-arm, installed at version: 1:7.2+dfsg-1~bpo11+2, host architecture: amd64"}
- {"dt": "2023-03-02T00:58:47.284000", "lvl": "info", "msg": "validate duration: 0.63"}
- {"dt": "2023-03-02T00:58:47.284368", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "pass"}}
- {"dt": "2023-03-02T00:58:47.284976", "lvl": "info", "msg": "start: 1 deployimages (timeout 01:30:00) [common]"}
- {"dt": "2023-03-02T00:58:47.285373", "lvl": "debug", "msg": "start: 1.1 lava-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-02T00:58:47.286036", "lvl": "debug", "msg": "[common] Preparing overlay tarball in /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn"}
- {"dt": "2023-03-02T00:58:47.286553", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin"}
- {"dt": "2023-03-02T00:58:47.286942", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/tests"}
- {"dt": "2023-03-02T00:58:47.287318", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/results"}
- {"dt": "2023-03-02T00:58:47.287768", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-add-keys"}
- {"dt": "2023-03-02T00:58:47.288304", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-add-sources"}
- {"dt": "2023-03-02T00:58:47.288786", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-background-process-start"}
- {"dt": "2023-03-02T00:58:47.289277", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-background-process-stop"}
- {"dt": "2023-03-02T00:58:47.289740", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-common-functions"}
- {"dt": "2023-03-02T00:58:47.290215", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-echo-ipv4"}
- {"dt": "2023-03-02T00:58:47.290677", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-install-packages"}
- {"dt": "2023-03-02T00:58:47.291147", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-installed-packages"}
- {"dt": "2023-03-02T00:58:47.291639", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-os-build"}
- {"dt": "2023-03-02T00:58:47.292106", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-probe-channel"}
- {"dt": "2023-03-02T00:58:47.292601", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-probe-ip"}
- {"dt": "2023-03-02T00:58:47.293098", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-target-ip"}
- {"dt": "2023-03-02T00:58:47.293566", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-target-mac"}
- {"dt": "2023-03-02T00:58:47.294023", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-target-storage"}
- {"dt": "2023-03-02T00:58:47.294492", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-test-case"}
- {"dt": "2023-03-02T00:58:47.294948", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-test-event"}
- {"dt": "2023-03-02T00:58:47.295403", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-test-feedback"}
- {"dt": "2023-03-02T00:58:47.295890", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-test-raise"}
- {"dt": "2023-03-02T00:58:47.296361", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-test-reference"}
- {"dt": "2023-03-02T00:58:47.296824", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-test-runner"}
- {"dt": "2023-03-02T00:58:47.297279", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-test-set"}
- {"dt": "2023-03-02T00:58:47.297739", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-test-shell"}
- {"dt": "2023-03-02T00:58:47.298209", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-install-packages (oe)"}
- {"dt": "2023-03-02T00:58:47.298749", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/bin/lava-installed-packages (oe)"}
- {"dt": "2023-03-02T00:58:47.299217", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/environment"}
- {"dt": "2023-03-02T00:58:47.299621", "lvl": "debug", "msg": "LAVA metadata"}
- {"dt": "2023-03-02T00:58:47.299907", "lvl": "debug", "msg": "- LAVA_JOB_ID=32069"}
- {"dt": "2023-03-02T00:58:47.300164", "lvl": "debug", "msg": "- LAVA_DISPATCHER_IP=192.168.111.1"}
- {"dt": "2023-03-02T00:58:47.300558", "lvl": "debug", "msg": "start: 1.1.1 lava-vland-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-02T00:58:47.300829", "lvl": "debug", "msg": "skipped lava-vland-overlay"}
- {"dt": "2023-03-02T00:58:47.301133", "lvl": "debug", "msg": "end: 1.1.1 lava-vland-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:47.301446", "lvl": "debug", "msg": "start: 1.1.2 lava-multinode-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-02T00:58:47.301697", "lvl": "debug", "msg": "skipped lava-multinode-overlay"}
- {"dt": "2023-03-02T00:58:47.301982", "lvl": "debug", "msg": "end: 1.1.2 lava-multinode-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:47.302285", "lvl": "debug", "msg": "start: 1.1.3 test-definition (timeout 01:30:00) [common]"}
- {"dt": "2023-03-02T00:58:47.302749", "lvl": "info", "msg": "Loading test definitions"}
- {"dt": "2023-03-02T00:58:47.303106", "lvl": "debug", "msg": "start: 1.1.3.1 inline-repo-action (timeout 01:30:00) [common]"}
- {"dt": "2023-03-02T00:58:47.303395", "lvl": "debug", "msg": "Using /lava-32069 at stage 0"}
- {"dt": "2023-03-02T00:58:47.304667", "lvl": "debug", "msg": "uuid=32069_1.1.3.1 testdef=None"}
- {"dt": "2023-03-02T00:58:47.305023", "lvl": "debug", "msg": "end: 1.1.3.1 inline-repo-action (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:47.305349", "lvl": "debug", "msg": "start: 1.1.3.2 test-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-02T00:58:47.307264", "lvl": "debug", "msg": "end: 1.1.3.2 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:47.307588", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "inline", "name": "fixup-weston-watchdog", "path": "inline/fixup-weston-watchdog.yaml", "uuid": "32069_1.1.3.1"}, "level": "1.1.3.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:47.308261", "lvl": "debug", "msg": "start: 1.1.3.3 test-install-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-02T00:58:47.310714", "lvl": "debug", "msg": "end: 1.1.3.3 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:47.311030", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "inline", "name": "fixup-weston-watchdog", "path": "inline/fixup-weston-watchdog.yaml", "skipped test-install-overlay": "32069_1.1.3.1", "uuid": "32069_1.1.3.1"}, "level": "1.1.3.3", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:47.311758", "lvl": "debug", "msg": "start: 1.1.3.4 test-runscript-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-02T00:58:47.314081", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/0/tests/0_fixup-weston-watchdog test_uuid 32069_1.1.3.1"}
- {"dt": "2023-03-02T00:58:47.314690", "lvl": "debug", "msg": "end: 1.1.3.4 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:47.314988", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/0/tests/0_fixup-weston-watchdog/run.sh", "from": "inline", "name": "fixup-weston-watchdog", "path": "inline/fixup-weston-watchdog.yaml", "uuid": "32069_1.1.3.1"}, "level": "1.1.3.4", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:47.315724", "lvl": "debug", "msg": "start: 1.1.3.5 git-repo-action (timeout 01:30:00) [common]"}
- {"dt": "2023-03-02T00:58:47.316021", "lvl": "debug", "msg": "Using /lava-32069 at stage 1"}
- {"dt": "2023-03-02T00:58:47.316410", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-02T00:58:47.316718", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/1/tests/1_ci-busybox'"}
- {"dt": "2023-03-02T00:58:48.859266", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/1/tests/1_ci-busybox"}
- {"dt": "2023-03-02T00:58:48.862041", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/1/tests/1_ci-busybox/test-suites/short-smoke/busybox.yaml"}
- {"dt": "2023-03-02T00:58:48.863188", "lvl": "debug", "msg": "uuid=32069_1.1.3.5 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-03-02T00:58:48.863611", "lvl": "debug", "msg": "end: 1.1.3.5 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-02T00:58:48.863866", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.55", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.5", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:48.864379", "lvl": "debug", "msg": "start: 1.1.3.6 test-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-03-02T00:58:48.866277", "lvl": "debug", "msg": "end: 1.1.3.6 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:48.866518", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32069_1.1.3.5"}, "level": "1.1.3.6", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:48.867065", "lvl": "debug", "msg": "start: 1.1.3.7 test-install-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-03-02T00:58:48.869633", "lvl": "debug", "msg": "end: 1.1.3.7 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:48.869893", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32069_1.1.3.5", "uuid": "32069_1.1.3.5"}, "level": "1.1.3.7", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:48.870484", "lvl": "debug", "msg": "start: 1.1.3.8 test-runscript-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-03-02T00:58:48.872970", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/1/tests/1_ci-busybox test_uuid 32069_1.1.3.5"}
- {"dt": "2023-03-02T00:58:48.873475", "lvl": "debug", "msg": "end: 1.1.3.8 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:48.873714", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/1/tests/1_ci-busybox/run.sh", "from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32069_1.1.3.5"}, "level": "1.1.3.8", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:48.874277", "lvl": "debug", "msg": "start: 1.1.3.9 git-repo-action (timeout 01:29:58) [common]"}
- {"dt": "2023-03-02T00:58:48.874506", "lvl": "debug", "msg": "Using /lava-32069 at stage 1"}
- {"dt": "2023-03-02T00:58:48.874829", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-02T00:58:48.875072", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/1/tests/2_ci-smoke-tests-basic'"}
- {"dt": "2023-03-02T00:58:50.387259", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/1/tests/2_ci-smoke-tests-basic"}
- {"dt": "2023-03-02T00:58:50.389992", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/1/tests/2_ci-smoke-tests-basic/test-suites/short-smoke/smoke-tests-basic.yaml"}
- {"dt": "2023-03-02T00:58:50.391043", "lvl": "debug", "msg": "uuid=32069_1.1.3.9 testdef=None"}
- {"dt": "2023-03-02T00:58:50.391429", "lvl": "debug", "msg": "end: 1.1.3.9 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-02T00:58:50.391701", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.52", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.9", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:50.392236", "lvl": "debug", "msg": "start: 1.1.3.10 test-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-03-02T00:58:50.393936", "lvl": "debug", "msg": "end: 1.1.3.10 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:50.394176", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32069_1.1.3.9"}, "level": "1.1.3.10", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:50.394720", "lvl": "debug", "msg": "start: 1.1.3.11 test-install-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-03-02T00:58:50.397038", "lvl": "debug", "msg": "end: 1.1.3.11 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:50.397303", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32069_1.1.3.9", "uuid": "32069_1.1.3.9"}, "level": "1.1.3.11", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:50.397896", "lvl": "debug", "msg": "start: 1.1.3.12 test-runscript-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-03-02T00:58:50.400091", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/1/tests/2_ci-smoke-tests-basic test_uuid 32069_1.1.3.9"}
- {"dt": "2023-03-02T00:58:50.401013", "lvl": "debug", "msg": "end: 1.1.3.12 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:50.401273", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/1/tests/2_ci-smoke-tests-basic/run.sh", "from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32069_1.1.3.9"}, "level": "1.1.3.12", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:50.401851", "lvl": "debug", "msg": "start: 1.1.3.13 git-repo-action (timeout 01:29:57) [common]"}
- {"dt": "2023-03-02T00:58:50.402090", "lvl": "debug", "msg": "Using /lava-32069 at stage 1"}
- {"dt": "2023-03-02T00:58:50.402421", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-02T00:58:50.402669", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/1/tests/3_ci-service-check'"}
- {"dt": "2023-03-02T00:58:51.938998", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/1/tests/3_ci-service-check"}
- {"dt": "2023-03-02T00:58:51.941768", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/1/tests/3_ci-service-check/test-suites/short-smoke/service-check.yaml"}
- {"dt": "2023-03-02T00:58:51.942867", "lvl": "debug", "msg": "uuid=32069_1.1.3.13 testdef=None"}
- {"dt": "2023-03-02T00:58:51.943263", "lvl": "debug", "msg": "end: 1.1.3.13 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-02T00:58:51.943519", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.54", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.13", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:51.944100", "lvl": "debug", "msg": "start: 1.1.3.14 test-overlay (timeout 01:29:55) [common]"}
- {"dt": "2023-03-02T00:58:51.945952", "lvl": "debug", "msg": "end: 1.1.3.14 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:51.946208", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32069_1.1.3.13"}, "level": "1.1.3.14", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:51.946786", "lvl": "debug", "msg": "start: 1.1.3.15 test-install-overlay (timeout 01:29:55) [common]"}
- {"dt": "2023-03-02T00:58:51.949432", "lvl": "debug", "msg": "end: 1.1.3.15 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:51.949712", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32069_1.1.3.13", "uuid": "32069_1.1.3.13"}, "level": "1.1.3.15", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:51.950310", "lvl": "debug", "msg": "start: 1.1.3.16 test-runscript-overlay (timeout 01:29:55) [common]"}
- {"dt": "2023-03-02T00:58:51.952640", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/1/tests/3_ci-service-check test_uuid 32069_1.1.3.13"}
- {"dt": "2023-03-02T00:58:51.952908", "lvl": "debug", "msg": "BUILD_TAGS=''"}
- {"dt": "2023-03-02T00:58:51.953114", "lvl": "debug", "msg": "DEVICE_TAGS=''"}
- {"dt": "2023-03-02T00:58:51.953552", "lvl": "debug", "msg": "end: 1.1.3.16 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:51.953781", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/1/tests/3_ci-service-check/run.sh", "from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32069_1.1.3.13"}, "level": "1.1.3.16", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:51.954349", "lvl": "debug", "msg": "start: 1.1.3.17 git-repo-action (timeout 01:29:55) [common]"}
- {"dt": "2023-03-02T00:58:51.954581", "lvl": "debug", "msg": "Using /lava-32069 at stage 2"}
- {"dt": "2023-03-02T00:58:51.954908", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-02T00:58:51.955150", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/2/tests/4_screenshooter'"}
- {"dt": "2023-03-02T00:58:53.504921", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/2/tests/4_screenshooter/test-suites/short-smoke/screenshooter.yaml"}
- {"dt": "2023-03-02T00:58:53.506247", "lvl": "debug", "msg": "uuid=32069_1.1.3.17 testdef=None"}
- {"dt": "2023-03-02T00:58:53.506651", "lvl": "debug", "msg": "end: 1.1.3.17 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-02T00:58:53.506914", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.55", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.17", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:53.507459", "lvl": "debug", "msg": "start: 1.1.3.18 test-overlay (timeout 01:29:54) [common]"}
- {"dt": "2023-03-02T00:58:53.509013", "lvl": "debug", "msg": "end: 1.1.3.18 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:53.509254", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32069_1.1.3.17"}, "level": "1.1.3.18", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:53.509817", "lvl": "debug", "msg": "start: 1.1.3.19 test-install-overlay (timeout 01:29:54) [common]"}
- {"dt": "2023-03-02T00:58:53.511753", "lvl": "debug", "msg": "end: 1.1.3.19 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:53.512016", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32069_1.1.3.17", "uuid": "32069_1.1.3.17"}, "level": "1.1.3.19", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:53.512624", "lvl": "debug", "msg": "start: 1.1.3.20 test-runscript-overlay (timeout 01:29:54) [common]"}
- {"dt": "2023-03-02T00:58:53.514456", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/2/tests/4_screenshooter test_uuid 32069_1.1.3.17"}
- {"dt": "2023-03-02T00:58:53.514968", "lvl": "debug", "msg": "end: 1.1.3.20 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:53.515216", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/2/tests/4_screenshooter/run.sh", "from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32069_1.1.3.17"}, "level": "1.1.3.20", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:53.515836", "lvl": "debug", "msg": "start: 1.1.3.21 git-repo-action (timeout 01:29:54) [common]"}
- {"dt": "2023-03-02T00:58:53.516080", "lvl": "debug", "msg": "Using /lava-32069 at stage 3"}
- {"dt": "2023-03-02T00:58:53.516417", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-02T00:58:53.516664", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/3/tests/5_ci-dumpjournal'"}
- {"dt": "2023-03-02T00:58:55.034581", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/3/tests/5_ci-dumpjournal"}
- {"dt": "2023-03-02T00:58:55.037432", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/3/tests/5_ci-dumpjournal/test-suites/short-smoke/dumpjournal.yaml"}
- {"dt": "2023-03-02T00:58:55.038608", "lvl": "debug", "msg": "uuid=32069_1.1.3.21 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-03-02T00:58:55.039007", "lvl": "debug", "msg": "end: 1.1.3.21 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-02T00:58:55.039262", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.52", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.21", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:55.039831", "lvl": "debug", "msg": "start: 1.1.3.22 test-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-02T00:58:55.041779", "lvl": "debug", "msg": "end: 1.1.3.22 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:55.042032", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32069_1.1.3.21"}, "level": "1.1.3.22", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:55.042598", "lvl": "debug", "msg": "start: 1.1.3.23 test-install-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-02T00:58:55.045537", "lvl": "debug", "msg": "end: 1.1.3.23 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:55.045887", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32069_1.1.3.21", "uuid": "32069_1.1.3.21"}, "level": "1.1.3.23", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:55.046666", "lvl": "debug", "msg": "start: 1.1.3.24 test-runscript-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-02T00:58:55.049993", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/3/tests/5_ci-dumpjournal test_uuid 32069_1.1.3.21"}
- {"dt": "2023-03-02T00:58:55.050664", "lvl": "debug", "msg": "end: 1.1.3.24 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:55.050983", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/3/tests/5_ci-dumpjournal/run.sh", "from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32069_1.1.3.21"}, "level": "1.1.3.24", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:55.051702", "lvl": "info", "msg": "Creating lava-test-runner.conf files"}
- {"dt": "2023-03-02T00:58:55.051980", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/0 for stage 0"}
- {"dt": "2023-03-02T00:58:55.052359", "lvl": "debug", "msg": "- 0_fixup-weston-watchdog"}
- {"dt": "2023-03-02T00:58:55.052705", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/1 for stage 1"}
- {"dt": "2023-03-02T00:58:55.053072", "lvl": "debug", "msg": "- 1_ci-busybox"}
- {"dt": "2023-03-02T00:58:55.053347", "lvl": "debug", "msg": "- 2_ci-smoke-tests-basic"}
- {"dt": "2023-03-02T00:58:55.053605", "lvl": "debug", "msg": "- 3_ci-service-check"}
- {"dt": "2023-03-02T00:58:55.053904", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/2 for stage 2"}
- {"dt": "2023-03-02T00:58:55.054265", "lvl": "debug", "msg": "- 4_screenshooter"}
- {"dt": "2023-03-02T00:58:55.054576", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32069/lava-overlay-rg79umfn/lava-32069/3 for stage 3"}
- {"dt": "2023-03-02T00:58:55.054939", "lvl": "debug", "msg": "- 5_ci-dumpjournal"}
- {"dt": "2023-03-02T00:58:55.055342", "lvl": "debug", "msg": "end: 1.1.3 test-definition (duration 00:00:08) [common]"}
- {"dt": "2023-03-02T00:58:55.055775", "lvl": "debug", "msg": "start: 1.1.4 compress-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-02T00:58:55.280075", "lvl": "debug", "msg": "end: 1.1.4 compress-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:55.280445", "lvl": "debug", "msg": "start: 1.1.5 persistent-nfs-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-02T00:58:55.280729", "lvl": "debug", "msg": "end: 1.1.5 persistent-nfs-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:55.281000", "lvl": "debug", "msg": "end: 1.1 lava-overlay (duration 00:00:08) [common]"}
- {"dt": "2023-03-02T00:58:55.281252", "lvl": "debug", "msg": "start: 1.2 apply-overlay-guest (timeout 01:29:52) [common]"}
- {"dt": "2023-03-02T00:58:55.281464", "lvl": "debug", "msg": "Overlay: /var/lib/lava/dispatcher/tmp/32069/compress-overlay-zmpzn3vz/overlay-1.1.4.tar.gz"}
- {"dt": "2023-03-02T00:58:59.647141", "lvl": "debug", "msg": "end: 1.2 apply-overlay-guest (duration 00:00:04) [common]"}
- {"dt": "2023-03-02T00:58:59.647853", "lvl": "results", "msg": {"case": "apply-overlay-guest", "definition": "lava", "duration": "4.37", "extra": {"success": "907b06ab-0956-4b63-92bc-757a5cc60919"}, "level": "1.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:58:59.648417", "lvl": "debug", "msg": "start: 1.3 deploy-device-env (timeout 01:29:48) [common]"}
- {"dt": "2023-03-02T00:58:59.648707", "lvl": "debug", "msg": "end: 1.3 deploy-device-env (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:58:59.648982", "lvl": "debug", "msg": "start: 1.4 download-retry (timeout 01:29:48) [common]"}
- {"dt": "2023-03-02T00:58:59.649268", "lvl": "debug", "msg": "start: 1.4.1 http-download (timeout 01:29:48) [common]"}
- {"dt": "2023-03-02T00:58:59.649716", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/28547/1/qemuarm64/Image"}
- {"dt": "2023-03-02T00:58:59.649933", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32069/deployimages-vof2uhjm/kernel/Image"}
- {"dt": "2023-03-02T00:58:59.650120", "lvl": "debug", "msg": "total size: 21883392 (20MB)"}
- {"dt": "2023-03-02T00:58:59.650304", "lvl": "debug", "msg": "No compression specified"}
- {"dt": "2023-03-02T00:59:00.001423", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-03-02T00:59:00.524803", "lvl": "debug", "msg": "progress   5% (1MB)"}
- {"dt": "2023-03-02T00:59:00.637556", "lvl": "debug", "msg": "progress  10% (2MB)"}
- {"dt": "2023-03-02T00:59:00.681160", "lvl": "debug", "msg": "progress  15% (3MB)"}
- {"dt": "2023-03-02T00:59:00.754768", "lvl": "debug", "msg": "progress  20% (4MB)"}
- {"dt": "2023-03-02T00:59:00.796955", "lvl": "debug", "msg": "progress  25% (5MB)"}
- {"dt": "2023-03-02T00:59:00.841449", "lvl": "debug", "msg": "progress  30% (6MB)"}
- {"dt": "2023-03-02T00:59:00.883964", "lvl": "debug", "msg": "progress  35% (7MB)"}
- {"dt": "2023-03-02T00:59:00.928056", "lvl": "debug", "msg": "progress  40% (8MB)"}
- {"dt": "2023-03-02T00:59:00.971235", "lvl": "debug", "msg": "progress  45% (9MB)"}
- {"dt": "2023-03-02T00:59:01.014380", "lvl": "debug", "msg": "progress  50% (10MB)"}
- {"dt": "2023-03-02T00:59:01.057310", "lvl": "debug", "msg": "progress  55% (11MB)"}
- {"dt": "2023-03-02T00:59:01.100011", "lvl": "debug", "msg": "progress  60% (12MB)"}
- {"dt": "2023-03-02T00:59:01.144981", "lvl": "debug", "msg": "progress  65% (13MB)"}
- {"dt": "2023-03-02T00:59:01.187146", "lvl": "debug", "msg": "progress  70% (14MB)"}
- {"dt": "2023-03-02T00:59:01.230728", "lvl": "debug", "msg": "progress  75% (15MB)"}
- {"dt": "2023-03-02T00:59:01.274000", "lvl": "debug", "msg": "progress  80% (16MB)"}
- {"dt": "2023-03-02T00:59:01.317192", "lvl": "debug", "msg": "progress  85% (17MB)"}
- {"dt": "2023-03-02T00:59:01.361946", "lvl": "debug", "msg": "progress  90% (18MB)"}
- {"dt": "2023-03-02T00:59:01.404098", "lvl": "debug", "msg": "progress  95% (19MB)"}
- {"dt": "2023-03-02T00:59:01.447325", "lvl": "debug", "msg": "progress 100% (20MB)"}
- {"dt": "2023-03-02T00:59:01.448695", "lvl": "info", "msg": "20MB downloaded in 1.80s (11.60MB/s)"}
- {"dt": "2023-03-02T00:59:01.449489", "lvl": "debug", "msg": "end: 1.4.1 http-download (duration 00:00:02) [common]"}
- {"dt": "2023-03-02T00:59:01.449974", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "1.80", "extra": {"label": "kernel", "md5sum": "8ee52a0cd28aaedff3554aba69aa4d5f", "sha256sum": "7f2a230a1bbe7f5b598d94bd5b1ae6d02ff033ffd7111af8b2335b23bf361d8f", "sha512sum": "c5aed59c6c342560953fda21dcbf25d28e61e1722105f80f9cd5d445cb2bf75ca1a68abf295f53b37b999c24a6f22933b9a1a928070edbfc9beea0618a3720cb", "size": ! "21883392"}, "level": "1.4.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:59:01.451150", "lvl": "debug", "msg": "end: 1.4 download-retry (duration 00:00:02) [common]"}
- {"dt": "2023-03-02T00:59:01.451723", "lvl": "debug", "msg": "start: 1.5 download-retry (timeout 01:29:46) [common]"}
- {"dt": "2023-03-02T00:59:01.452208", "lvl": "debug", "msg": "start: 1.5.1 http-download (timeout 01:29:46) [common]"}
- {"dt": "2023-03-02T00:59:01.452856", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/28547/1/qemuarm64/agl-demo-platform-qemuarm64.ext4.xz"}
- {"dt": "2023-03-02T00:59:01.453264", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32069/deployimages-vof2uhjm/rootvd/agl-demo-platform-qemuarm64.ext4"}
- {"dt": "2023-03-02T00:59:01.453633", "lvl": "debug", "msg": "total size: 475394716 (453MB)"}
- {"dt": "2023-03-02T00:59:01.454004", "lvl": "info", "msg": "Using unxz to decompress xz"}
- {"dt": "2023-03-02T00:59:01.815441", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-03-02T00:59:05.634490", "lvl": "debug", "msg": "progress   5% (22MB)"}
- {"dt": "2023-03-02T00:59:08.291959", "lvl": "debug", "msg": "progress  10% (45MB)"}
- {"dt": "2023-03-02T00:59:11.297705", "lvl": "debug", "msg": "progress  15% (68MB)"}
- {"dt": "2023-03-02T00:59:13.841125", "lvl": "debug", "msg": "progress  20% (90MB)"}
- {"dt": "2023-03-02T00:59:16.821767", "lvl": "debug", "msg": "progress  25% (113MB)"}
- {"dt": "2023-03-02T00:59:20.050837", "lvl": "debug", "msg": "progress  30% (136MB)"}
- {"dt": "2023-03-02T00:59:23.884692", "lvl": "debug", "msg": "progress  35% (158MB)"}
- {"dt": "2023-03-02T00:59:27.373800", "lvl": "debug", "msg": "progress  40% (181MB)"}
- {"dt": "2023-03-02T00:59:30.236387", "lvl": "debug", "msg": "progress  45% (204MB)"}
- {"dt": "2023-03-02T00:59:33.220218", "lvl": "debug", "msg": "progress  50% (226MB)"}
- {"dt": "2023-03-02T00:59:36.512791", "lvl": "debug", "msg": "progress  55% (249MB)"}
- {"dt": "2023-03-02T00:59:39.966896", "lvl": "debug", "msg": "progress  60% (272MB)"}
- {"dt": "2023-03-02T00:59:43.593843", "lvl": "debug", "msg": "progress  65% (294MB)"}
- {"dt": "2023-03-02T00:59:46.911794", "lvl": "debug", "msg": "progress  70% (317MB)"}
- {"dt": "2023-03-02T00:59:49.782584", "lvl": "debug", "msg": "progress  75% (340MB)"}
- {"dt": "2023-03-02T00:59:52.566371", "lvl": "debug", "msg": "progress  80% (362MB)"}
- {"dt": "2023-03-02T00:59:55.328000", "lvl": "debug", "msg": "progress  85% (385MB)"}
- {"dt": "2023-03-02T00:59:58.172495", "lvl": "debug", "msg": "progress  90% (408MB)"}
- {"dt": "2023-03-02T01:00:01.034406", "lvl": "debug", "msg": "progress  95% (430MB)"}
- {"dt": "2023-03-02T01:00:05.559911", "lvl": "debug", "msg": "progress 100% (453MB)"}
- {"dt": "2023-03-02T01:00:08.027110", "lvl": "info", "msg": "453MB downloaded in 66.57s (6.81MB/s)"}
- {"dt": "2023-03-02T01:00:08.027884", "lvl": "debug", "msg": "end: 1.5.1 http-download (duration 00:01:07) [common]"}
- {"dt": "2023-03-02T01:00:08.028171", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "66.58", "extra": {"label": "rootvd", "md5sum": "b60333e9df2990ecb25a951067b8ed40", "sha256sum": "15c6c29acfc82cc6225e65620cbe218742064896079c1b2dd035af0db5f24857", "sha512sum": "093ff40041ec36c6bdb84a0e2a5889ad880acc2c520fce6fe1cfd728d520ac657b369b7598ea52bdcde0795bd18ea798e2a37403e015482208bcf1647f980c50", "size": ! "475394716"}, "level": "1.5.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T01:00:08.028777", "lvl": "debug", "msg": "end: 1.5 download-retry (duration 00:01:07) [common]"}
- {"dt": "2023-03-02T01:00:08.029032", "lvl": "info", "msg": "end: 1 deployimages (duration 00:01:21) [common]"}
- {"dt": "2023-03-02T01:00:08.029290", "lvl": "info", "msg": "start: 2 boot-image-retry (timeout 00:20:00) [common]"}
- {"dt": "2023-03-02T01:00:08.029540", "lvl": "debug", "msg": "start: 2.1 boot-qemu-image (timeout 00:20:00) [common]"}
- {"dt": "2023-03-02T01:00:08.029778", "lvl": "debug", "msg": "start: 2.1.1 execute-qemu (timeout 00:20:00) [common]"}
- {"dt": "2023-03-02T01:00:08.030070", "lvl": "info", "msg": "Extending command line for qcow2 test overlay"}
- {"dt": "2023-03-02T01:00:08.030436", "lvl": "info", "msg": "Boot command: /usr/bin/qemu-system-aarch64 -cpu cortex-a57 -machine virt -nographic -net nic,model=virtio,macaddr=52:54:00:12:34:58 -net user -m 4096 -monitor none -smp 2 -soundhw hda -device usb-ehci -device virtio-rng-pci -device VGA,vgamem_mb=128,edid=on -device qemu-xhci -device usb-tablet -device usb-kbd  -vnc unix:/tmp/vnc-AGL-qemuarm64-406012 -kernel /var/lib/lava/dispatcher/tmp/32069/deployimages-vof2uhjm/kernel/Image -append \"console=ttyAMA0,115200 root=/dev/vda verbose mem=4096M systemd.log_color=false \" -drive format=raw,file=/var/lib/lava/dispatcher/tmp/32069/deployimages-vof2uhjm/rootvd/agl-demo-platform-qemuarm64.ext4 -drive format=qcow2,file=/var/lib/lava/dispatcher/tmp/32069/apply-overlay-guest-wv1xfv6g/lava-guest.qcow2,media=disk,if=virtio,id=lavatest"}
- {"dt": "2023-03-02T01:00:08.843743", "lvl": "debug", "msg": "started a shell command"}
- {"dt": "2023-03-02T01:00:08.844649", "lvl": "debug", "msg": "end: 2.1.1 execute-qemu (duration 00:00:01) [common]"}
- {"dt": "2023-03-02T01:00:08.844920", "lvl": "results", "msg": {"case": "execute-qemu", "definition": "lava", "duration": "0.81", "extra": {"host_arch": "amd64", "job_arch": "aarch64", "qemu_version": "1:7.2+dfsg-1~bpo11+2"}, "level": "2.1.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T01:00:08.845478", "lvl": "debug", "msg": "end: 2.1 boot-qemu-image (duration 00:00:01) [common]"}
- {"dt": "2023-03-02T01:00:08.845777", "lvl": "debug", "msg": "start: 2.2 auto-login-action (timeout 00:19:59) [common]"}
- {"dt": "2023-03-02T01:00:08.846065", "lvl": "debug", "msg": "Setting prompt string to ['Linux version [0-9]']"}
- {"dt": "2023-03-02T01:00:08.846298", "lvl": "debug", "msg": "auto-login-action: Wait for prompt ['Linux version [0-9]'] (timeout 00:20:00)"}
- {"dt": "2023-03-02T01:00:08.984321", "lvl": "target", "msg": "qemu-system-aarch64: -soundhw: invalid option"}
- {"dt": "2023-03-02T01:00:08.986102", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-03-02T01:00:08.986390", "lvl": "debug", "msg": "end: 2.2 auto-login-action (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T01:00:08.986608", "lvl": "results", "msg": {"case": "auto-login-action", "definition": "lava", "duration": "0.14", "extra": {"fail": "Connection closed"}, "level": "2.2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-03-02T01:00:08.987010", "lvl": "error", "msg": "boot-image-retry failed: 1 of 1 attempts. 'Connection closed'"}
- {"dt": "2023-03-02T01:00:08.987241", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-03-02T01:00:08.987438", "lvl": "info", "msg": "end: 2 boot-image-retry (duration 00:00:01) [common]"}
- {"dt": "2023-03-02T01:00:08.987675", "lvl": "results", "msg": {"case": "boot-image-retry", "definition": "lava", "duration": "0.96", "extra": {"fail": "Connection closed"}, "level": "2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-03-02T01:00:08.988149", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-03-02T01:00:08.988442", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32069/deployimages-vof2uhjm/kernel"}
- {"dt": "2023-03-02T01:00:08.989438", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32069/deployimages-vof2uhjm/rootvd"}
- {"dt": "2023-03-02T01:00:09.398162", "lvl": "debug", "msg": "start: 7.1 power-off (timeout 00:00:10) [common]"}
- {"dt": "2023-03-02T01:00:09.398521", "lvl": "debug", "msg": "end: 7.1 power-off (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T01:00:09.398780", "lvl": "debug", "msg": "start: 7.2 read-feedback (timeout 00:30:00) [common]"}
- {"dt": "2023-03-02T01:00:09.399274", "lvl": "info", "msg": "Finalising connection for namespace 'common'"}
- {"dt": "2023-03-02T01:00:09.399626", "lvl": "debug", "msg": "Already disconnected"}
- {"dt": "2023-03-02T01:00:09.500597", "lvl": "debug", "msg": "end: 7.2 read-feedback (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T01:00:09.500908", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/32069"}
- {"dt": "2023-03-02T01:00:09.515860", "lvl": "error", "msg": "InfrastructureError: The Infrastructure is not working correctly. Please report this error to LAVA admins."}
- {"dt": "2023-03-02T01:00:09.516144", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Connection closed", "error_type": "Infrastructure", "result": "fail"}}
